format_version: '1.0'


repository_url: https://github.com/emscripten-core/emscripten
issue_url: https://github.com/emscripten-core/emscripten/issues/9353


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9f07b63
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 69fd3c729a4f55d8f3743fc0bd8750c165617d04

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 298b2af3714eb83c36ed59a2ad03da996f8c3702

options:
  language: C
